@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family: 'Poppins', sans-serif;
}
header#t3-header {
    background-color: #FFF;
}
.ja-topbar {
    background-color: #006b6e;
    position: absolute;
    z-index: 2;
}

.btn-primary::before {
    border: 1px solid #005f62;
}
.btn-primary {
    background-color: #005f62;
    border-color: #5d8f90;    
}


.btn-secondary {
    background-color: #FFF;
    border-color: #FFF;  
	color : #005f62;  
	    position: relative;
	text-transform: uppercase;	
}
.btn-secondary::before {
    border: 1px solid #FFF;
	content: "";
     
    left: -5px;
    top: -5px;
    right: -5px;
    bottom: -5px;
    position: absolute;
    z-index: 0;
}


.btn-secondary:hover, .btn-secondary:focus, .btn-secondary.focus, .btn-secondary:active, .btn-secondary.active, .open > .dropdown-toggle.btn-secondary {
    
    background-color: #FFF;
    border-color: #FFF;
	color : #5d8f90;  
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    
    background-color: #005f62;
    border-color: #5d8f90;
}

.back-to-top .btn:hover, .back-to-top .btn:focus, .back-to-top .btn:active {
    background: #005f62;
    color: #ffffff;
}

.t3-mainnav .t3-navbar .navbar-nav > li > a, .t3-mainnav .t3-navbar .navbar-nav > li > span {
     
    color: #c29032;
	font-size : 15px;
	font-weight: 600;
    
}

.t3-mainnav .t3-navbar .navbar-nav > li > a:hover, .t3-mainnav .t3-navbar .navbar-nav > li > span:hover, .t3-mainnav .t3-navbar .navbar-nav > li > a:focus, .t3-mainnav .t3-navbar .navbar-nav > li > span:focus, .t3-mainnav .t3-navbar .navbar-nav > li > a:active, .t3-mainnav .t3-navbar .navbar-nav > li > span:active {
    color: #c29032; /*#005f62*/
}

  
.t3-mainnav .t3-navbar .navbar-nav > li  > a:hover:after, 
.t3-mainnav .t3-navbar .navbar-nav > li > a:focus:after, 
.t3-mainnav .t3-navbar .navbar-nav > li > a:active:after, 
.t3-mainnav .t3-navbar .navbar-nav > li  > span:after, 
.t3-mainnav .t3-navbar .navbar-nav > li > span:hover:after, 
.t3-mainnav .t3-navbar .navbar-nav > li > span:focus:after, 
.t3-mainnav .t3-navbar .navbar-nav > li > span:active:after {
    background-color: #c29032; /*#005f62*/
    width: 100%;
}

.slideshow .slider-content-inner .item-title {
    color: #005f62 !important;  
}

.slideshow .swiper-slide {
    background-color: #fff !important;
}

.slideshow .img-bg {
    opacity: 0.5 !important;
    filter: alpha(opacity=50) !important;
}
.uber-stats .stats-list {
background: #e1e1e1 !important;
}
.uber-stats .stats-list .stats-item-counter {
    color: #005f62 !important;
}
.uber-stats .stats-list .stats-subject {
    color: #555555 !important;
}
.uber-stats .stats-list .stats-asset .stats-item-icon{
	color: #005f62 !important;
}
.uber-stats .stats-list .stats-asset + .stats-asset {
    border-left: 1px solid #fff !important
}
.uber-stats .stats-list .stats-asset .stats-item-icon i{
	line-height:59px !important;
	font-size : 59px !important;
}
.uber-stats .stats-list .stats-asset span{
	line-height:32px !important; 
}
.acm-features.style-1 {
background-color: #ffffff !important;
}
.acm-features.style-1 .block-title {
    color: #005f62 !important;
}
.section-inner .short-title{
	    color: #464646 !important;
}
.section-inner .block-intro {
   
    color: #555555 !important;
}
.acm-features.style-1 .features-item {
background-color: #f6f4f4 !important;
}
.acm-features.style-1 .swiper-slide {
background-color: #f6f4f4 !important;
}
.acm-features.style-1{
	color: #555555 !important;
}

.acm-features.style-1 .count {
    
    background-color: #628687 !important;
	color: #fff !important;
    border: 1px solid #628687 !important;
    display: none !important;
}

.acm-features.style-2 .block-title {
    color: #005f62 !important;
}
.uber-stats {
    background-color: #FFF !important;
}

.uber-stats .stats-list{
	    transform: translateY(0) !important;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	color: #005f62 ;
}

.acm-teams .member-position {
    color: #555 !important;
}
.acm-teams .member-bio-back {
background-color: #628687 !important;
}
.acm-teams .member-bio-back .member-position {
    color: #fff !important;
}
.acm-teams .member-bio-back .readmore a {
    color: #fff !important;
}

.acm-teams .member-bio-back .member-name {
    color: #ffffff !important;
}
.acm-teams .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #005f62 !important;
    border-color: #005f62 !important;
}
.section-inner.acm-inview > div.acm-teams{
	background-color: #FFF;
}
.section-inner.acm-inview > div.acm-container-tabs {
    background-image: none !important;
     
    background-color: #f6f4f4;
}

.acm-container-tabs .container-tabs-nav .nav-tabs > li.active > a, 
.acm-container-tabs .container-tabs-nav .nav-tabs > li.active > a:hover, 
.acm-container-tabs .container-tabs-nav .nav-tabs > li.active > a:focus, 
.acm-container-tabs .container-tabs-nav .nav-tabs > li.active > a:active {
    background-color: #005f62 !important;
    color : #fff !important;
    border-color: #005f62 !important;
}
.panel-default > .panel-heading .panel-title > a {
    color: #005f62 !important;
}

.acm-container-tabs .container-tabs-nav .nav-tabs > li > a:hover, .acm-container-tabs .container-tabs-nav .nav-tabs > li > a:focus, .acm-container-tabs .container-tabs-nav .nav-tabs > li > a:active {
    border-color: #005f62 !important;
    color: #005f62 !important;
}

.acm-hero{
	/*background-color: #005f62 !important;*/
	background-color: unset !important;
}

.acm-hero .hero-content{
	border: 0px;
}
.acm-contact .contact-item .contact-name{
	color: #fff !important;
}
.item-title {
    font-weight: 500;
}

.acm-features.style-1{
	    padding-top: 40px;
}

.section-inner h6.block-title{
	font-size: 25px;
}

a:hover, a:focus {
    color: #005f62;
    
}

.acm-features.style-1 .swiper-button-white{
	    display: none;
}

.acm-features.style-2 .features-item .features-icon{
	display: none;
}

.acm-features.style-2 .features-item{
	padding: 60px !important;
}

.acm-hero .hero-content{
	padding-top: 65px !important;
}

.acm-hero .hero-bg img{
	opacity: 1;
}
.hero-icon.hidden-xs {
    display: none;
}

.acm-contact .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #005f62 !important;
}

.moduletable.box-contact.contact-sidebar {
    padding-left: 0;
    padding-right: 0;
    border: 0px solid;
	    margin-bottom: 0px;
}
.custom.contact_side_image {
    font-size: 13.5px;
}

a {
    color: #005f62;
    text-decoration: none;
}

.plain-style .box-contact .contact-title {
font-size: 23px;
}
.plain-style .box-contact .contact-title::after{
	background-color: #005f62;
}

.plain-style .box-contact {
    border: 2px solid #a9a9a9;
    margin-bottom: 26px;
    padding: 10px;
}
.contact-sidebar .search #mod-search-searchword{
	border: 2px solid #005f62;
}
div.ja-masthead .ja-masthead-detail .ja-masthead-title {
    font-size: 36px;
    color: #005f62;
    font-family: "Poppins", serif;
    font-weight: 600;
    text-align: left;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox,.form-control{
	border: 1px solid #a9a9a9;
}

select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .inputbox:focus,.form-control:focus{
	    border-color: #005f62;
}

div.ja-masthead .ja-masthead-detail .ja-masthead-description {
    display: none;
}

div.ja-masthead .ja-masthead-detail {
    margin: auto;
    padding: 82px 0px 0px;
    text-align: center;
    width: 100%;
    max-width: 1141px;
}
div.ja-masthead {
    background-image: none !important;
    background-color: #fff;
}
div.ja-masthead:before {
	background-color: #FFF;
}
h3.contact-title {
    display: none;
}
.t3-content {
    padding-top: 6px;
    padding-bottom: 26px;
}
.t3-mainbody {
    padding-top: 0;
    padding-bottom: 26px;
} 
.breadcrumb > li + li:before{
	content: "";
}
.breadcrumb .divider {
    display: inline-block;
    margin-left: 7px;
}
.breadcrumb{
	background-color: #FFF;

}

.t3-mainnav .t3-navbar .navbar-nav > li.active > a, .t3-mainnav .t3-navbar .navbar-nav > li.active > a:hover, .t3-mainnav .t3-navbar .navbar-nav > li.active > a:focus, .t3-mainnav .t3-navbar .navbar-nav > li.active > a:active, .t3-mainnav .t3-navbar .navbar-nav > li.active > span, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:hover, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:focus, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:active{
	 
    color: #c29032;
	font-weight: 600;
}

.t3-mainnav .t3-navbar .navbar-nav > li.active > a:after, .t3-mainnav .t3-navbar .navbar-nav > li.active > a:hover:after, .t3-mainnav .t3-navbar .navbar-nav > li.active > a:focus:after, .t3-mainnav .t3-navbar .navbar-nav > li.active > a:active:after, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:after, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:hover:after, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:focus:after, .t3-mainnav .t3-navbar .navbar-nav > li.active > span:active:after{
	background-color: #c29032;
     
}

.t3-sidebar {
    padding-top: 0;
  
}


.lawyer_detaile {
    text-align: center;
}
.lawyer_inner {
    font-weight: 500;
}
.lawyers_list {
    float: left;
     
}
.lawyer_email.lawyer_detaile{
	color: #005f62;	
}
.lawyer_phone.lawyer_detaile{
	color: #005f62;	
}


.lawyer_name a {
    font-weight: bold;
	    margin-bottom: 25px;
}

.lawyer_img img{
	-webkit-filter:grayscale(1);
	filter:grayscale(1);
	max-width : 100%;
}
.activelawyer .lawyer_img img, .lawyer_inner:hover img{
	-webkit-filter:grayscale(0);
	filter:grayscale(0);
	
}	
.lawyer_inner{
	margin-bottom : 15px;
}

.page_lawyerlist div#t3-content {
    padding-left: 33px;
    padding-top: 0;
}

.page_lawyerlist div#t3-content .fields-container{
	display:none;
}

.t3-footnav .t3-module ul.nav > li {
    width: 50%;
    float: left;
	position:relative;
}

.acm-features.style-1 .features-item {
  
    padding: 20px !important;
    margin: 0px 0px 30px 0px !important;
    text-align: left !important;
}

.acm-features.style-1 .features-title{
	margin: 0 0 5px !important;
}

.acm-features.style-1 span.date{
	color: #c29032/*#005f62*/;	
}
.contact .contact-address > dd span .fa{
	color: #005f62;	
}
.contact .contact-address > dd span .icofont{
	color: #005f62;	
}
.contact .contact-address > dd span .icofont {
    position: absolute;
    top: 6.5px;
    left: 0;
    text-align: center;
    width: 15px;
}
.clear {
    clear: both;
}
.contact-form .form-horizontal .control-label, .contact-form .form-horizontal .checkbox{
	color: #005f62;	
}
.form-group {
    margin-bottom: 5px;
}
.contact .form-group.cus-field {
    margin-bottom: 10px;
}
.contact-form button.btn.btn-primary {
    padding-left: 40px;
    padding-right: 40px;
}
/*
.back-to-top .btn, .back-to-top .btn:hover, .back-to-top .btn:focus, .back-to-top .btn:active{
	background-color: #c29032;
	border-color: #c29032;
}

.back-to-top .btn::before{
	border: 1px solid #c29032;
}
*/

i.fa.fa-long-arrow-up{
	font-size: 20px;
}

.star {
    color: #005f62;
}
.t3-footnav .t3-module ul > li.active > a, 
.t3-footnav .t3-module ul > li.active > span {
    color: #d0d0d0;  
}
/*
.t3-footnav .t3-module ul > li.active > a:after, 
.t3-footnav .t3-module ul > li.active > span:after {
        border-bottom: 1px solid #d0d0d0;
    content: " ";
    display: block;
    height: 1px;
    width: 70px;
	    position: absolute;
}
*/
.module-title:after {
    border-bottom: 2px solid #005f62;
}
.breadcrumb a {
    color: #999999;
}
.breadcrumb a:hover {
    color: #005f62;
}
.breadcrumb > .active {
    color: #005f62;
}
.acm-contact .contact-item .contact-list > li i {
    position: absolute;
    left: 0;
    top: 9px;
}
.acm-contact .contact-item .contact-list > li {
    position: relative;
    padding-left: 24px !important;
}
.social-list-1{
	margin:0px;
	padding:0px;
	list-style:none;	
}
.social-list-1 li{
	margin:0px;
	padding:0px;
	list-style:none;	
}
.social-list-1 li i{
	font-size : 40px;  /*60px;*/
	color:#FFF;
}

.acm-hero .container{
	/*top: 62% !important;*/
	top: 50% !important;
}

.acm-hero .hero-content {
    padding-top: 91px !important;
    padding-bottom: 69px !important;
    /*height: 336px !important;*/
	min-height: 260px;
}
.hero-line-4.readmore {
   /*margin-top: 40px;*/
}
.hero-line-3 {
    font-size: 20px;
	display: none;
}
.section-inner .block-title{
	    width: 70%;
}
.team_devider {
    float: left;
    width: 100%;
	clear: both;
}

.ourlawyers .swiper-slide {
    width: 33%;
    /*float: left; */
	min-height: 595px;
	display: inline-block;
	vertical-align: top;
}
.ourlawyers .swiper-wrapper{
	display: block !important;
}
.supportstaff .swiper-slide{
	width: 16.6%;
}

.supportstaff.acm-teams .item-inner:hover .member-bio-back {
    display : none !important;
}
.supportstaff.acm-teams .item-inner:hover .member-bio-front{
	transform: rotateY(0deg) !important;
	position : relative !important;
}
.t3-header{
	position: relative;
	margin-bottom: 78px;
}
.slideshow .slider-content-inner{
	color: #005f62 !important;
}
.slideshow .slider-content-inner .item-desc{
	color: #005f62 !important;
}
.t3-mainnav {
    margin-top: 18px;
}
.logo-image img{
	min-width: 240px;
}
.ja-topbar .topbar-list > li a {
    color: #FFF;
}



/* michael */
.group-action.ja-animation {
    display: none;
}

.section-inner .block-title::after{
	background-color: #c29032;
}

.slideshow .slider-content-inner .item-group{
	font-size:36px !important;
	color: #32312f;
}

.section-inner.acm-inview > div.supportstaff{
	padding-top: 0px;	
}

.t3-footnav .t3-module a:hover, .t3-footnav .t3-module ul > li > a:hover, .t3-footnav .t3-module ul > li > span:hover, .t3-footnav .t3-module ul > li > a:active, .t3-footnav .t3-module ul > li > span:active, .t3-footnav .t3-module ul > li > a:focus, .t3-footnav .t3-module ul > li > span:focus{
	color: #d0d0d0;
	text-decoration: underline;
}

.t3-footnav .t3-module ul.nav > li.current.active{
	text-decoration: underline;	
}

.section-inner.acm-inview .short-title{
	/*display:none;	*/
}

.t3-copyright{
	padding: 0px 0 50px;
}

.t3-footnav{
	padding: 50px 0 25px;
}

.article-content ol li{
	padding: 0 0 13px;	
}

.section-inner.acm-inview > div.acm-teams.ourteampage {
    padding-top: 0px;
}
.ourservice .acm-features.style-2 {
    padding-top: 15px;
}

.ourservice h3.block-title {
    display: none;
}

.ourteams  .section-inner.acm-inview  > div.acm-teams{
	padding-top: 15px;
}

.ourteams  .section-inner.acm-inview .ourlawyers  .block-title {
    /*display: none;*/
}
.blog .article-intro{
	position: inherit;
	margin: 0;
}

.pull-left.item-image {
    width: 100%;
}

.pull-left.item-image img {
    width: 100%;
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
} 

.items-row .item:hover .item-image img {
    filter: grayscale(0);
	-webkit-filter: grayscale(0);
}

header.article-header.clearfix {
    float: left;
    margin-top: 15px;
	width: 100%;
}
.item-image .modal{
	display: block;
	position: relative;
	z-index: 1;
}
 .form_captcha{
	 padding-bottom: 20px;
 }
 
.contact .contact-address > dd span .fa.fa-mobile {
    font-size: 19px;
    top: 5px;
}

.error-code {
color: #005f62;
} 
.error-code:after {
    
background: #005f62;
}
.button-home::before {
     
border: 1px solid #005f62;
}
.button-home {
    background-color: #005f62;
    border: 1px solid #005f62;
}

.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li > a:hover, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li > a:focus, .t3-megamenu .mega-nav > li a:active, .t3-megamenu .dropdown-menu .mega-nav > li > a:active {
    
    color: #005f62;
}

.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret{
display: none;
}
.t3-mainnav .t3-navbar .navbar-nav > li + li{
margin-left: 15px;
}
.moduletable.contact-sidebar {
    margin-bottom: 15px;
}

div.ja-masthead:before {
    background-color: transparent;
	opacity: 1;
	 
}

.wrap.t3-masthead {
    float: left;
    width: 100%;
    /*margin-top: 30px;*/
}

div.ja-masthead .ja-masthead-detail{
	padding: 52px 0px 0px;
	padding-top: 0px;
}
.contact-information {
    margin-top: -89px;
}
div.ja-masthead{
	background-color: transparent; 
}
.custom img {
    max-width: 100%;
}
.t3-sidebar.t3-sidebar-right {
    margin-top: -89px;
}

 

.t3-off-canvas .t3-off-canvas-body .dropdown-menu > li.current > a, .t3-off-canvas .t3-off-canvas-body .dropdown-menu > li.active > a, .t3-off-canvas .t3-off-canvas-body .dropdown-menu > li.current > span, .t3-off-canvas .t3-off-canvas-body .dropdown-menu > li.active > span{
	color: #005f62;
}
.t3-off-canvas .t3-off-canvas-body a:hover, .t3-off-canvas .t3-off-canvas-body a:focus{
	color: #005f62;
}

/*
.t3-off-canvas .t3-off-canvas-body .nav > li.dropdown > a:before, .t3-off-canvas .t3-off-canvas-body .nav > li.dropdown > span:before{
	    margin-right: 0;
		position: absolute;
    right: 0;
}
*/


.lawyer_inner.activelawyer {
    display: block;
}
.lawyer_inner {
	display: none;
}


.back-to-top .btn{
    background-color: #005f62;
}

.back-to-top .btn:hover, .back-to-top .btn:focus, .back-to-top .btn:active{
    border-color: #5d8f90;
}
.btn-primary:hover::before, .btn-primary:focus::before, .btn-primary.focus::before, .btn-primary:active::before, .btn-primary.active::before, .open > .dropdown-toggle.btn-primary::before {
    border-color: #5d8f90;
}

@media (min-width: 1024px) {
	
.blog.iconicartworks .item {
    min-height: 1000px;
}
}


@media (max-width: 768px) {
.acm-hero{
overflow: hidden;
}
.acm-hero .hero-bg img {width: 200%;}
.hero-bg {
    display: block !important;
    position: absolute;
    height: 100%;
    overflow: hidden;
}
	
.acm-features.style-1{
	padding-bottom: 40px !important;
}	
	
	.t3-sidebar.t3-sidebar-right {
    margin-top: 26px;
}
.contact-information {
    margin-top: 26px;
}
.dropdown-submenu > a:after{
	content: "\f0da";
    font-family: "FontAwesome";
    margin-right: 5px;
    transition: 0.2s;
    font-weight: 400;
    font-size: 12px;
    float: right;
    border-width: 0px !important;
    margin-top: 0px;
}
.dropdown-menu > li > a, .dropdown-menu > li > span{
	white-space: normal;
}
	.ja-topbar {
		display: none;
	}
	.t3-off-canvas .t3-off-canvas-header{
		background: #005f62;
	}
	.t3-off-canvas .close{
		background: #005f62;
	}
	.t3-off-canvas .t3-off-canvas-body .nav > li.current > a, .t3-off-canvas .t3-off-canvas-body .nav > li.current > span{
		color: #005f62 !important;
	}
	div.ja-masthead .ja-masthead-detail{
		padding: 0px 15px 0px;
	}
	 .t3-footnav{
		 padding: 26px 0 0px;
	 }
	 .t3-copyright{
		  padding: 0px 0 26px;
	 }
	 .ourlawyers .swiper-slide {
    width: 100%;
	max-height: initial;
    
}

.acm-teams .member-bio-back .member-image img {
    width: 100% !important;
    
}
.acm-teams .member-image{
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.3) !important
}

.supportstaff .swiper-slide {
    width: 100%;
}

.supportstaff .swiper-wrapper{
	    display: block;
}

.lawyers_list{
	width: 100%;
	max-width: initial;
    text-align: center;
}
.lawyers_list {
    margin-bottom: 0;
}

.t3-sidebar.t3-sidebar-1 {
    padding-bottom: 0px;
}
.acm-features.style-2 .features-item{
	padding: 35px !important;
}

.acm-teams .member-bio-back .member-image img{
	border-radius: initial !important;
}

.acm-hero .container {
    position: relative !important;
    transform: translateY(0) !important;
    padding-top: 15px;
    padding-bottom: 15px;
}

.hero-bg {
    /*display: none !important;*/
}

.acm-teams {
padding-bottom: 0 !important;
}
 
#sbox-window {
    max-height: 400px;
}

.slideshow .slider-content-inner .group-action {
        display: block !important;
}

.slideshow .slider-content-inner{
	width: 100%;
}

/*
.t3-off-canvas .t3-off-canvas-body .dropdown-menu{
	display: none; 
}
.t3-off-canvas .t3-off-canvas-body .nav > li:hover .dropdown-menu{
	display: block; 
}
.t3-off-canvas .t3-off-canvas-body .nav > li.active  .dropdown-menu{
	display: block; 
}
.t3-off-canvas .t3-off-canvas-body .nav > li.current  .dropdown-menu{
	display: block; 
}

.nav.sidenav  > li > a{
	position: unset;	
}
.t3-off-canvas .t3-off-canvas-body .nav > li > a, .t3-off-canvas .t3-off-canvas-body .nav > li > span{
	display: inline-block;
}
.t3-off-canvas .t3-off-canvas-body .dropdown-menu{
	display: none; 
}
.t3-off-canvas .t3-off-canvas-body li.open > .dropdown-menu{
	display: block; 
}
.nav.sidenav .open > a, .nav.sidenav .open > a:hover, .nav.sidenav .open > a:focus{
	background-color: transparent;
}
.t3-off-canvas .t3-off-canvas-body .nav > li.dropdown.open > a:before, 
.t3-off-canvas .t3-off-canvas-body .nav > li.dropdown.open > span:before{
	content: "\f0d7";
}
*/

.t3-mainnav .t3-navbar-collapse{
	background-color: #FFF;
    color: #005f62;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li.active > a, .t3-mainnav .t3-navbar-collapse .navbar-nav > li.active > span {
    background-color: #FFF;
    color: #005f62;
}
.t3-mainnav .t3-navbar-collapse {
    border-top: 0px solid #005f62; 
	border-bottom: 1px solid #005f62;
	padding-bottom : 5px;
    
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > span {
    color: #005f62;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span{
	 color: #005f62;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li > a, .t3-mainnav .t3-navbar-collapse .navbar-nav > li > span{
	border-top: 1px solid #005f62;
}
.navbar-default .navbar-nav > .open > a .caret, .navbar-default .navbar-nav > .open > span .caret, .navbar-default .navbar-nav > .open > a:hover .caret, .navbar-default .navbar-nav > .open > span:hover .caret, .navbar-default .navbar-nav > .open > a:focus .caret, .navbar-default .navbar-nav > .open > span:focus .caret {
    border-top-color: #005f62;
    border-bottom-color: #005f62;
}
.t3-mainnav .t3-navbar-collapse .navbar-nav > li.active > a:hover, .t3-mainnav .t3-navbar-collapse .navbar-nav > li.active > span:hover, .t3-mainnav .t3-navbar-collapse .navbar-nav > li.active > a:focus, .t3-mainnav .t3-navbar-collapse .navbar-nav > li.active > span:focus, .t3-mainnav .t3-navbar-collapse .navbar-nav > li.active > a:active, .t3-mainnav .t3-navbar-collapse .navbar-nav > li.active > span:active {
    color: #005f62;
}

.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a .caret{
	display: none; 
}

.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown > a:after{
	content: "\f0da";
    font-family: "FontAwesome";
    margin-right: 5px;
    transition: 0.2s;
    font-weight: 400;
    font-size: 12px;
    float: right;
    border-width: 0px !important;
    margin-top: 0px;
	color: #005f62;
	
}

.t3-mainnav .t3-navbar-collapse .navbar-nav .dropdown.open > a:after{
	content: "\f0d7";
    
}
.dropdown-submenu > a:after{
	content: "\f0da";
	color: #005f62;
}
.dropdown-submenu.open > a:after{
	content: "\f0d7";
	color: #005f62;
}

.dropdown-submenu > .dropdown-menu {
     display: none;  
}
.slideshow .slider-content-inner .item-group {
    font-size: 24px !important;
}

.acm-features.style-1 h3 {
    font-size: 22px;
}

.acm-features.style-1 h3.block-title {
    font-size: 24px;
	width: 80%;
}

.hero-line-4.readmore{
	margin-top: 0px;	
}

.hero-line-3{
	display: none;	
}

.acm-hero .hero-content {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
    height: auto !important;
}

.t3-mainnav .t3-navbar-collapse .navbar-nav .open .dropdown-menu{
	padding-right: 20px;
}

.supportstaff.acm-teams .item-inner:hover .member-bio-front {
    transform: rotateY(180deg) !important;
	    display: none !important;
}
.supportstaff.acm-teams .item-inner:hover .member-bio-back {
    display: flex !important;
	transform: rotateY(0deg) !important;
    position: relative !important;
}

.acm-features.style-1 .swiper-button-white {
    display: block;
}
.acm-features.style-1 .swiper-button-white.swiper-button-next{
	right: -24px !important;
	background: none !important;
    color: #005f62; 
    font-size: 60px;
}
.acm-features.style-1 .swiper-button-white.swiper-button-prev {
    left: -24px !important;
	background: none !important;
    color: #005f62; 
    font-size: 60px;
}
.acm-features.style-1 .swiper-button-white{
	top: 58% !important;
} 
.acm-features.style-1 .swiper-button-white.swiper-button-prev.swiper-button-disabled{
	display:none !important;
}
.acm-features.style-1 .swiper-button-white.swiper-button-next.swiper-button-disabled{
	display:none !important;
}

}

@media (min-width: 1282px) {
	.slideshow .slider-content-inner .item-title{
		font-size: 60px !important;	
	}
}

@media (min-width: 1400px){
	.acm-hero .container{
		height: 350px;	
	}
}

.dropdown-submenu > a:after{
	margin-right: -10px;	
}

em.caret {
    margin-left: 5px;
}